Am Freitag, 27. Januar 2006 10:15 schrieb Bram Schoenmakers:
> Op vrijdag 27 januari 2006 03:40, schreef Andriy Rysin:
> > Is it possible to get new lib dependency in 3.5.2?

> No.

I guess, relying on it is bad. But if you can make use of it in case it's
there and have a plan B if it's not, I would go for it.

Greetings, Stephan

>> Visit to unsubscribe <<